html,
body {
   width: 100%;
   height: 100%;
}

body {
   background-color: #fff3e7;
}

.header .bi.bi-circle-fill {
   font-size: 8px;
}

.header .navbar-brand {
   color: #204028;
   font-weight: 600;
}

.header .navbar-toggler-icon {
   color: #000;
}

.header__nav .nav-link {
   color: #204028;
   text-transform: uppercase;
   font-weight: 600;
}

.header__nav .nav-link:hover {
   color: red;
}

.header__list .nav-link {
   color: #000;
}

.big__pic {
   height: 700px;
   width: 460px;
   border-top-right-radius: 250px;
   border-top-left-radius: 250px;
   background-image: url(../img/bg/bigImg.jpg);
   background-repeat: no-repeat;
   background-size: cover;
}

.btn-yellow {
   width: 170px;
   height: 50px;
   background-color: #fce07d;
   color: #204028;
   border-radius: 30px;
}

.small__pic {
   width: 310px;
   height: 215px;
   background-image: url(../img/bg/smallImg.jpg);
   background-repeat: no-repeat;
   background-size: cover;
}
